//
// UploadObjectMetaList.swift
//
// Generated by swagger-codegen
// https://github.com/swagger-api/swagger-codegen
//

import Foundation



public struct UploadObjectMetaList: Codable {

    public var meta: [UploadObjectMeta]

    public init(meta: [UploadObjectMeta]) {
        self.meta = meta
    }


}
